-- 基础信息
base_info = {
	group_id = 133302533
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 533001, gadget_id = 70710350, pos = { x = -932.232, y = 200.568, z = 2679.190 }, rot = { x = 0.000, y = 345.341, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 533002, gadget_id = 71700430, pos = { x = -942.705, y = 200.511, z = 2686.382 }, rot = { x = 0.000, y = 124.563, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 533003, gadget_id = 70710350, pos = { x = -914.026, y = 204.505, z = 2620.639 }, rot = { x = 0.000, y = 345.341, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 533001, 533002, 533003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
